Subject: Re: [RFC] How to allow selecting mv643xx_eth on Pegasos again

From: Gabriel Paubert <[email-masked]>
Date: Thu, 14 May 2009 11:09:30 +0200

On Thu, May 14, 2009 at 10:59:02AM +0200, Simon Richter wrote:
> Hi,
> 
> I just tried upgrading my PegasosII to 2.6.29, and found that the Marvell
> driver shows two Ethernet ports now, one with a MAC address ending in
> ...:de:ad:01 (which is the port that is not wired to the outside), and the
> other one with 00:00:00:00:00:00.
> 
> I think some sort of Pegasos specific hack is needed.

For that specific problem othere is the patch that I submitted to this 
mailing list, which was merged early into 2.6.30.

	Gabriel